SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Functions
CloudCommon.h File Reference
`#include "NativeFeatureIncludes.h"`
`#include "types.h"`
`#include "string.h"`

Go to the source code of this file.

## Classes

class | SLNet::CloudAllocator
struct | SLNet::CloudKey
struct | SLNet::CloudQuery
struct | SLNet::CloudQueryRow
struct | SLNet::CloudQueryResult

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

## Functions

int | SLNet::CloudKeyComp (const CloudKey &key, const CloudKey &data)